"address_line_1_field_label" = "Açık adres";
"address_line_2_field_label" = "Daire/Süit";
"country_field_label" = "Ülke";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Satın alma işlemi akışı iptal edildi";
"expired_card_error" = "Geçerlilik süresi sona ermiş kart";
"billing_address_label" = "Fatura Adresi";
"cancel_label" = "İptal";
"cardholder_number_field_label" = "Kart Sahibi Numarası";
"card_number_field_label" = "Kart Numarası";
"cardholder_name_field_label" = "Kart sahibinin adı";
"city_field_label" = "Şehir";
"zip_code_field_label" = "Posta kodu";
"postal_code_field_label" = "Posta kodu";
"admin_area_field_label" = "Alan";
"department_field_label" = "Bölüm";
"district_field_label" = "Bölge";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirlik";
"island_field_label" = "Ada";
"parish_field_label" = "Kiliseye ait bölge";
"prefecture_field_label" = "İdari Bölge";
"region_field_label" = "Bölge";
"state_field_label" = "Eyalet";
"province_field_label" = "İl";
"dependent_locality_field_label" = "Bağlı Yerel Birim";
"email_field_label" = "E-posta";
"invalid_field_error" = "Geçersiz";
"invalid_address_field_error_format" = "Geçersiz %@";
"invalid_day_error" = "Geçersiz gün";
"invalid_month_error" = "Geçersiz ay";
"invalid_year_error" = "Geçersiz yıl";
"loading_indicator_submitting_text" = "Gönderiliyor";
"loading_indicator_redirect_format" = "%@ adresine yönlendiriliyor";
"organization_field_label" = "Kuruluş Adı";
"sorting_code_field_label" = "Sıralama Kodu";
"sub_admin_area_field_label" = "Alt İdari Alan";
"sub_premise_name_field_label" = "Alt Bina Adı";
"thoroughfare_name_field_label" = "Cadde Adı";
"thoroughfare_number_field_label" = "Cadde Numarası";
"phone_number_field_label" = "Telefon numarası";
"required_field_error" = "Zorunlu alan";
"expiry_date_field_label" = "AA/YY";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Tekrar dene";
"submit_label" = "Gönder";
"continue_label" = "Devam";
"share_label" = "Paylaş";
"ok_label" = "Tamam";
"done_label" = "Bitti";
"next_label" = "Sonraki";
"allow_label" = "İzin ver";
"learn_more_label" = "Daha fazla bilgi edinin";
"double_tap_to_edit_label" = "Düzenlemek için iki kez dokunun";
"camera_permission_prompt_title" = "Kamera izni gerekiyor";
"camera_permission_prompt_message" = "%@, kartınızı taramak üzere kameranızı kullanmak için izne ihtiyacı var";
"text_too_short_error" = "Metin, en az %li karakter olmalıdır.";
"scan_card_label" = "Kartı Tara";
"exit_camera_label" = "Kameradan çık";
"date_before_min_error" = "Tarih, %@ tarihinden önce olamaz";
"date_after_max_error" = "Tarih, %@ tarihinden sonra olamaz";
"add_card_manually_label" = "Kartı manuel olarak ekle";
"select_admin_field_title_format" = "%@ öğesini seçin";
"address_selector_default_description" = "Paylaşmak için bir adres seçin:";
"card_scan_confirmation_label" = "İyi görünüyor mu?";
"legal_message_acceptance_message" = "Devam etmek için bu yasal mesajı kabul etmeniz gerekiyor.";
"card_expiry_description_format" = "Son Kullanma Tarihi: %@";
"select_field_label" = "Alan seçin";
"display_mandate_button_label" = "Talimatı görüntüle";
"card_selection_canceled_message" = "Kart seçimi iptal edildi";
"instrument_manager_canceled_message" = "Ödeme aracının yöneticisi tarafından iptal edildi";
"user_canceled_message" = "Kullanıcı tarafından iptal edildi";
"view_document_button_label" = "Belgeyi görüntüle";
"upload_file_button_label" = "Dosya yükle";
"upload_file_message" = "Dosya Yükleniyor";
"uploaded_message" = "Yüklendi";
"mandate_view_error" = "Devam etmek için bu dokümanı incelemeniz gerekiyor.";
"identity_verification_canceled_message" = "Kimlik doğrulaması iptal edildi";
"network_error_message" = "Beklenmeyen hata. Lütfen ağ bağlantınızı kontrol edip tekrar deneyin.";
"auth_failed_error_message" = "Kimlik doğrulanamadı. Lütfen hesabınızı kontrol edip tekrar deneyin";
"unexpected_error_message_format" = "Beklenmeyen durum (Hata %ld)";
"card_scan_instruction_message" = "Kartınızı kareyle hizalayın";
"selector_unselected_message" = "Lütfen bir seçenek belirleyin.";
"double_tap_to_expand" = "Genişletmek için iki kez dokunun.";
"more_options_button_accesibility_label" = "Diğer seçenekler";
"back_button_accessibility_label" = "Geri";
"close_button_accessibility_label" = "Kapat";
"suggestions" = "Öneriler";
"expand_button_accessibility_label" = "Genişlet";
"collapse_button_accessibility_label" = "Daralt";
"checkbox_accessibility_label" = "Onay kutusu";
"double_tap_to_toggle_setting" = "Ayarı açmak/kapatmak için iki kez dokunun";
"checkbox_selected_accessibility_value" = "Seçildi";
"checkbox_unselected_accessibility_value" = "Seçimi kaldırıldı";
"accessibility_label_prefix_for_removable_chips" =  "Kaldır ";
